Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

fix NameError: uninitialized constant WillPaginate::ActionView::LinkRenderer #22

Open
wants to merge 2 commits into from

1 participant

@azhao1981

升级will_paginate后好像报
NameError: uninitialized constant WillPaginate::ActionView::LinkRenderer

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 24, 2013
  1. @azhao1981

    update to will_paginate to fix NameError: uninitialized constant Will…

    azhao1981 authored
    …Paginate::ActionView::LinkRenderer
Commits on Oct 13, 2013
  1. @azhao1981

    quick fix

    azhao1981 authored
This page is out of date. Refresh to see the latest.
View
2  Gemfile
@@ -3,4 +3,4 @@ source 'http://rubygems.org'
# Specify your gem's dependencies in bootstrap-rails.gemspec
gemspec
-gem 'will_paginate', '3.0.pre4'
+gem 'will_paginate''~> 3.0.3'
View
6 bootstrap_helper.gemspec
@@ -13,11 +13,11 @@ Gem::Specification.new do |gem|
gem.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
gem.name = "bootstrap_helper"
gem.require_paths = ["lib"]
- gem.version = "2.0.0.1"
+ gem.version = "2.0.0.2"
- gem.add_dependency "railties", "~> 3.0"
+ gem.add_dependency "railties", "~> 4.0"
gem.add_dependency "thor", "~> 0.14"
- gem.add_dependency "will_paginate", '3.0.pre4'
+ gem.add_dependency "will_paginate", '~> 3.0.3'
gem.add_development_dependency "bundler", ">= 1.0.0"
gem.add_development_dependency "rails", "~> 3.0"
end
View
2  lib/bootstrap_helper/version.rb
@@ -1,5 +1,5 @@
module BootstrapHelper
module Rails
- VERSION = "1.4.2"
+ VERSION = "2.0.0.2"
end
end
Something went wrong with that request. Please try again.